body {
    background-color: rgba(255,255,255,0.3);
    -ms-overflow-x: hidden;
    height: 100%;
}

.history_bg { /*padding-top: 70px; padding-bottom: 2%;*/
    z-index: 99;
}

.historyBGImage { /*background:url(../images/history_background.png) no-repeat; background-size: cover;*/
    padding-top: 70px;
    padding-bottom: 2%;
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    z-index: -1;
    -webkit-background-size: cover;
    padding: 0px;
    margin: 0px;
}

.century {
    color: #000000;
    float: left;
    width: 100%;
}

.historyDetailsArrow {
    float: left;
    width: 100%;
    text-align: center;
    z-index: 99;
}

.time_cntr h1 {
    text-align: center;
    color: #fff;
    margin-bottom: 5px;
    font-family: 'Roboto', sans-serif;
    font-size: 35px;
    font-weight: 300;
    text-transform: uppercase;
    position: relative;
    line-height: 68px;
    z-index: 99;
}

.headingLine {
    background: rgba(0, 0, 0, 0) url("../images/headingLineWhite.gif") no-repeat scroll center bottom;
    font-size: 0;
    height: 2px;
    line-height: 0;
    margin: 0 0 31px;
    overflow: hidden;
    float: left;
    width: 100%;
    z-index: 99;
}

.time_cntr {
    padding-top: 0px;
    font-family: 'Roboto', sans-serif;
    z-index: 999;
}

#timeline {
    width: 100%;
    height: 550px;
    overflow: hidden;
    margin: 0 auto;
    position: relative;
    z-index: 9;
}

#dates {
    width: 800px;
    height: 670px;
    /*overflow: hidden;*/
    position: absolute;
    padding: 0px;
}

    #dates li {
        list-style: none;
        float: left;
        width: 500px;
        height: 670px;
        font-size: 28px;
        text-align: center;
        background: url('../images/NMM/timeline/biggerdot.png') center center no-repeat;
        position: relative;
    }

    #dates a {
        line-height: 38px;
        padding-bottom: 0px;
        width: 50px;
        display: inline-block;
        height: 50px;
    }

    #dates .selected {
        font-size: 28px;
    }

#issues {
    width: 1px;
    height: 1px;
    overflow: hidden;
}

    #issues li {
        width: 1px;
        height: 1px;
        list-style: none;
        float: left;
    }

        #issues li.selected img {
            -webkit-transform: scale(1.1, 1.1);
            -moz-transform: scale(1.1, 1.1);
            -o-transform: scale(1.1, 1.1);
            -ms-transform: scale(1.1, 1.1);
            transform: scale(1.1, 1.1);
        }

        #issues li img {
            float: left;
            margin: 10px 30px 10px 50px;
            background: transparent;
            -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF)"; /* IE 8 */
            filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF, endColorstr=#00FFFFFF); /* IE 6 & 7 */
            zoom: 1;
            -webkit-transition: all 2s ease-in-out;
            -moz-transition: all 2s ease-in-out;
            -o-transition: all 2s ease-in-out;
            -ms-transition: all 2s ease-in-out;
            transition: all 2s ease-in-out;
            -webkit-transform: scale(0.7, 0.7);
            -moz-transform: scale(0.7, 0.7);
            -o-transform: scale(0.7, 0.7);
            -ms-transform: scale(0.7, 0.7);
            transform: scale(0.7, 0.7);
        }

        #issues li h1 {
            color: #ffcc00;
            font-size: 48px;
            margin: 20px 0;
            text-shadow: #000 1px 1px 2px;
        }

        #issues li p {
            font-size: 14px;
            margin-right: 70px;
            font-weight: normal;
            line-height: 22px;
            text-shadow: #000 1px 1px 2px;
        }

#next, #prev {
    position: absolute;
    top: 0;
    font-size: 70px;
    top: 234px;
    width: 57px;
    height: 74px;
    background-position: 0 0;
    background-repeat: no-repeat;
    text-indent: -9999px;
    overflow: hidden;
    z-index: 9;
}

    #next:hover, #prev:hover {
        opacity: 0.8;
    }

#next {
    right: 0;
    background-image: url('../images/NMM/timeline/next_new.png');
}

#prev {
    left: 0;
    background-image: url('../images/NMM/timeline/prev_new.png');
}

    #next.disabled, #prev.disabled {
        opacity: 0.2;
    }
/*#dates li.active { background: url(../images/active_section_new.png) center center no-repeat; }*/
.historyDetails {
    float: left;
    width: 100%;
    height: 173px;
    display: table;
    vertical-align: middle;
}

    .historyDetails img {
        width: 110px;
    }

#dates li.active .historyDetails img {
    width: 168px;
    -webkit-transition: 0.8s;
    -moz-transition: 0.8s;
    -o-transition: 0.8s;
    -ms-transition: 0.8s;
    transition: 0.8s;
    border: 2px solid #32009d;
}

.historyContent {
    float: left;
    width: 100%;
}

.historyImage {
    display: table-cell;
    vertical-align: middle;
}

.marginTop {
    width: 100%;
    float: left;
    height: 302px;
}

#dates li:before {
    border-top: 3px solid #32009d;
    content: "";
    left: 50%;
    position: absolute;
    top: 333px;
    width: 100%;
    z-index: -1;
}

/*#dates li.historyLast:before { border-top: 3px solid #3fb7e7; content: ""; left:0; position: absolute; top: 333px; width: 155px; z-index: -1; }*/
#dates li > p {
    color: #000000;
    float: left;
    font-size: 17px;
    margin: 0;
    text-align: center;
    width: 100%;
    visibility: hidden;
}

#dates li.visible > p {
    visibility: visible;
}

.historyDetailsArrow {
    line-height: 15px;
}


/*---for Bottom Area-* /
#dates li.historyLast::after {
    content: '...';
    position: absolute;
    right: -40px;
    width: 40px;
    z-index: -1;
    color: #32009d;
    line-height: 14px;
    font-size: 47px;
}*/
/*---for Top Area-*/
#dates li.historyLast::after {
    content: '...';
    position: absolute;
    right: -40px;
    width: 40px;
    z-index: -1;
    color: #32009d;
    line-height: 16px;
    font-size: 47px;
}

.timeHidden {
    display: none
}

@media (min-width:890px) {
    #dates li p.up {
        color: #000000;
        float: left;
        font-size: 17px;
        left: 82%;
        margin: 0;
        position: absolute;
        text-align: left;
        top: 6%;
        visibility: hidden;
        width: 110%;
        line-height: 20px;
        padding: 10px;
        border: 1px solid #000000;
        border-radius: 10px;
        background-color: rgba(255,255,255,0.9);
    }

    #dates li.visible p.up {
        left: 70%;
        top: 10%;
    }

    #dates li.active p.up {
        left: 70%;
        top: 10%;
    }

    #dates li p.down {
        color: #000000;
        float: left;
        font-size: 17px;
        left: 82%;
        margin: 0;
        position: absolute;
        text-align: left;
        bottom: 18%;
        visibility: hidden;
        width: 110%;
        line-height: 20px;
        padding: 10px;
        border: 1px solid #000000;
        border-radius: 10px;
        background-color: rgba(255,255,255,0.9);
    }

    #dates li.visible p {
        visibility: visible;
    }

    #dates li {
        height: 538px;
    }

        #dates li:before {
            top: 268px;
        }

    .marginTop {
        height: 248px;
    }

    .historyDetailsArrow {
        line-height: 20px;
    }

    #dates li.visible p.down {
        left: 70%;
        bottom: 10%;
    }

    #dates li.active p.down {
        left: 70%;
        bottom: 10%;
    }

    #dates {
        height: 550px;
    }

    .bottomPart .historyDetailsArrow {
        margin-top: -9px;
    }
}

.century {
    font-family: "Roboto", sans-serif;
    height: 44px;
    line-height: 44px;
}

#dates li .historyImage img:first-child {
    display: none
}

#dates li.active .historyImage img:first-child {
    display: block
}

#dates li.active .historyImage img:nth-child(2) {
    display: none
}

#dates li.visible .historyImage img:first-child {
    display: block
}

#dates li.visible .historyImage img:nth-child(2) {
    display: none
}

#dates li img {
    margin: 0 auto;
    border-radius: 10px;
}

#dates li .downArrow {
    background: rgba(0, 0, 0, 0) url("../images/NMM/timeline/down_arrow_white.svg") no-repeat scroll left top;
    height: 27px;
    width: 27px;
    margin: 0 auto;
    display: inline-block;
    background-size: 27px;
    -webkit-background-size: 27px;
    -moz-background-size: 27px
}

#dates li .upArrow {
    background: rgba(0, 0, 0, 0) url("../images/NMM/timeline/up_arrow_white.svg") no-repeat scroll left top;
    height: 25px;
    width: 25px;
    margin: 0 auto;
    display: inline-block;
    background-size: 25px;
    -webkit-background-size: 25px 20px;
    -moz-background-size: 25px
}

#dates li.active .century {
    font-size: 36px;
}

a:active, a:focus {
    outline: 0 none;
}

:focus, a, input:focus {
    -moz-outline-style: none;
    outline: none;
}

@media only screen and (min-width:1281px) and (max-width:1520px) {
    .historyBGImage {
        overflow: hidden !important;
    }

        .historyBGImage img {
            width: 100% !important;
            height: auto !important;
            /*left: -10% !important;*/
        }
}

@media screen and (max-width:1280px) {
    .historyBGImage {
        overflow: hidden;
    }

        .historyBGImage img {
            width: 100% !important;
            height: auto !important;
            /*left: -20% !important;*/
        }
}

@media screen and (max-width:1200px) {
    .historyBGImage {
        overflow: hidden;
    }

        .historyBGImage img {
            width: 100% !important;
            height: auto !important;
            /*left: -20% !important;*/
        }
}

@media only screen and (min-width:768px) {
    .historyYear {
        display: none;
    }

    #dates li.historyLast::before {
        left: 0 !important;
    }
}

@media only screen and (min-width:768px) and (max-width:890px) {
    #dates {
        height: 705px;
    }

    #timeline {
        height: 715px;
    }
}

@media screen and (max-width:767px) {
    .timeHidden {
        display: block !important;
    }

        .timeHidden h1 {
            margin-top: 0
        }

    .time_cntr {
        display: none !important;
    }

        .time_cntr.timeHidden {
            display: block !important;
        }

    .historyBGImage img {
        display: none !important;
    }

    #dates li.historyLast::after {
        content: '0';
        position: absolute;
        right: 0px;
        width: 0px;
        z-index: -1;
        color: transparent;
        line-height: 0px;
        font-size: 0px;
    }
}

.historyBGImage {
    background: url("../images/NMM/timeline/1.jpg") no-repeat scroll center center / cover !important;
    opacity: 0.3 !important;
}
